body, html
{
	background:url(images/background.png) repeat;
	margin:0;
	padding:0;
	text-shadow:0 1px #fafafa;
	font:normal 18px Tahoma,Arial,sans-serif;
	color:#3f3f3f;
}

.heading
{
	 
	width:100%;
	height:50px;
	background:#ddd;
	border-bottom:1px solid #bbb;
	
}

.heading-item
{
	display:table;
	float:left;
	width:140px;
	height:50px;
	text-align:center;
	border-right:1px solid #ccc;
	font:bold 16px Tahoma,Arial,sans-serif;
	text-decoration:underline; 
	color:#3f3f3f;
}

.heading-item.active
{
	background:#bbb;
}

.heading-item a
{
	display:table-cell;
	vertical-align:middle; 
	color:#3f3f3f;
}

.appicon
{
	float:left;
	margin-right:15px;
}

.appname
{
	text-align:center;
	font:bold 72px Chalkboard,Tahoma,Arial,sans-serif;
	width:650px; 
	margin:30px auto 30px auto;
	color:#111;
	text-shadow:0 2px #bbb;
}

.appname .maccaption
{
	 font:normal 18px Tahoma,Arial,sans-serif;
	 text-align:right;
	 color:#3f3f3f;
	text-shadow:0 1px #fafafa;
}

.summary
{
	text-align:center;
	font:normal 24px Tahoma,Arial,sans-serif;
	
}

.mainSS
{
	float:left;
	text-align:center;
	margin:auto;
	width:100%;
	min-width:650px;
}

.dlbtn
{
	 
	margin-right:15px;
	float:left;  
	cursor:pointer;
	border:2px solid #4C404C;
	height:25px;
	width:150px;
	min-width:150px;
	text-align:center;
	border-radius:5px;
	background:#998099;
	color:#fafafa;
	text-shadow:0 1px #3f3f3f;
	padding:5px;
}

.dlbtn label
{
	cursor:pointer;
}

.buybtn
{
	
	float:left; 
	cursor:pointer;
	border:2px solid #006600;
	height:25px;
	width:150px;
	text-align:center;
	border-radius:5px;
	background:green;
	color:#fafafa;
	text-shadow:0 1px #3f3f3f;
	padding:5px;
}

.footer
{
	margin:10px auto 40px auto; 
	width:100%;
	font-size:12px;
	text-align:center;
}

.feature-table
{
	width:100%;
	margin-top:25px;
	
}

.feature-table td
{
	width:300px;
	padding:25px;
}

.feature-img
{
	float:left;
	margin-right:15px;
}


.downloadbtn
{
	font-size:28px;
 
}

.helpful-tips
{

	margin:10px;
	margin-right:0px;
	margin-bottom:30px;
	font-size:14px;  
	padding:15px; 
}

.help-howto  
{
	float:right;
	margin:0 20px; 
	padding:0 10px; 
	width:360px;
}

.help-howto h3
{
	font-size:18px;
}
